.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.440019,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.440019,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.440019,0.000000,0.000000,0.463178,0,0);}
.m1{transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.457389,0.000000,0.000000,0.463178,0,0);}
.m0{transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.643200px;}
.ls10{letter-spacing:-0.326400px;}
.lsb{letter-spacing:-0.323200px;}
.lsf{letter-spacing:-0.320000px;}
.lsd{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003200px;}
.ls1{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.006400px;}
.ls5{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.010800px;}
.ls11{letter-spacing:0.011200px;}
.ls2{letter-spacing:0.012800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-3.283200px;}
.ws2d{word-spacing:-1.891200px;}
.ws32{word-spacing:-1.548800px;}
.ws3a{word-spacing:-0.662400px;}
.ws36{word-spacing:-0.646400px;}
.ws39{word-spacing:-0.470400px;}
.ws5{word-spacing:-0.467200px;}
.ws17{word-spacing:-0.464000px;}
.ws2a{word-spacing:-0.460800px;}
.ws24{word-spacing:-0.400000px;}
.wsc{word-spacing:-0.339200px;}
.ws22{word-spacing:-0.332800px;}
.ws2f{word-spacing:-0.316800px;}
.ws1a{word-spacing:-0.083200px;}
.ws3c{word-spacing:-0.060800px;}
.ws21{word-spacing:-0.047600px;}
.ws26{word-spacing:-0.044800px;}
.ws23{word-spacing:-0.041600px;}
.ws25{word-spacing:-0.038400px;}
.ws3b{word-spacing:-0.035200px;}
.ws7{word-spacing:-0.032000px;}
.wsa{word-spacing:-0.028800px;}
.ws31{word-spacing:-0.025600px;}
.ws11{word-spacing:-0.025200px;}
.ws18{word-spacing:-0.022400px;}
.ws1b{word-spacing:-0.021600px;}
.ws8{word-spacing:-0.019200px;}
.ws1d{word-spacing:-0.018000px;}
.ws2b{word-spacing:-0.016800px;}
.ws10{word-spacing:-0.016000px;}
.ws2{word-spacing:-0.012800px;}
.ws20{word-spacing:-0.011200px;}
.ws28{word-spacing:-0.010800px;}
.ws1{word-spacing:-0.009600px;}
.ws29{word-spacing:-0.007200px;}
.wsb{word-spacing:-0.006400px;}
.wse{word-spacing:-0.003600px;}
.ws3{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.003200px;}
.ws1c{word-spacing:0.003600px;}
.ws4{word-spacing:0.006400px;}
.wsf{word-spacing:0.007200px;}
.ws13{word-spacing:0.009600px;}
.ws1f{word-spacing:0.011200px;}
.ws9{word-spacing:0.012800px;}
.ws15{word-spacing:0.014000px;}
.ws6{word-spacing:0.016000px;}
.ws12{word-spacing:0.019200px;}
.ws14{word-spacing:0.019600px;}
.ws1e{word-spacing:0.022400px;}
.ws27{word-spacing:0.025200px;}
.ws38{word-spacing:0.025600px;}
.ws37{word-spacing:0.028800px;}
.ws2c{word-spacing:0.030800px;}
.wsd{word-spacing:0.035200px;}
.ws19{word-spacing:0.038400px;}
.ws34{word-spacing:0.041600px;}
.ws30{word-spacing:0.044800px;}
.ws33{word-spacing:0.046800px;}
.ws35{word-spacing:0.048000px;}
._6{margin-left:-5.830400px;}
._5{margin-left:-4.592000px;}
._3{margin-left:-3.001600px;}
._1{margin-left:-1.184000px;}
._2{width:1.379200px;}
._0{width:5.600000px;}
._4{width:55.968000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.y51{bottom:55.451705px;}
.y50{bottom:71.014496px;}
.ya0{bottom:81.019147px;}
.y4f{bottom:86.577287px;}
.y9e{bottom:98.805194px;}
.y0{bottom:100.972868px;}
.y9d{bottom:116.591240px;}
.y9c{bottom:134.377287px;}
.y9b{bottom:152.163333px;}
.y4e{bottom:160.611705px;}
.y9a{bottom:169.949380px;}
.y4d{bottom:178.397752px;}
.y32{bottom:184.400543px;}
.y99{bottom:187.735426px;}
.y4c{bottom:196.183798px;}
.y31{bottom:199.963333px;}
.y97{bottom:205.521473px;}
.y4b{bottom:213.969845px;}
.y30{bottom:215.526124px;}
.y96{bottom:223.307519px;}
.y4a{bottom:231.755891px;}
.y95{bottom:241.093566px;}
.y49{bottom:249.541938px;}
.y94{bottom:258.879612px;}
.y48{bottom:267.327984px;}
.y93{bottom:276.665659px;}
.y47{bottom:285.114031px;}
.y2f{bottom:289.560543px;}
.y92{bottom:294.451705px;}
.y5a{bottom:302.900078px;}
.y46{bottom:303.567054px;}
.y2e{bottom:307.346589px;}
.y91{bottom:312.237752px;}
.y59{bottom:321.353101px;}
.y2d{bottom:325.132636px;}
.y90{bottom:330.023798px;}
.y45{bottom:336.026589px;}
.y2c{bottom:342.918682px;}
.y8f{bottom:347.809845px;}
.y44{bottom:353.812636px;}
.y2b{bottom:360.704729px;}
.y8e{bottom:365.595891px;}
.y43{bottom:371.598682px;}
.y2a{bottom:378.490775px;}
.y8d{bottom:383.381938px;}
.y42{bottom:389.384729px;}
.y29{bottom:396.276822px;}
.y8c{bottom:401.167984px;}
.y41{bottom:407.170775px;}
.y28{bottom:414.729845px;}
.y8b{bottom:418.954031px;}
.y58{bottom:424.956822px;}
.y40{bottom:425.846124px;}
.y8a{bottom:436.740078px;}
.y57{bottom:443.632171px;}
.y3f{bottom:445.855426px;}
.y27{bottom:447.189380px;}
.y89{bottom:454.526124px;}
.y56{bottom:463.641473px;}
.y26{bottom:464.975426px;}
.y98{bottom:472.312171px;}
.y3e{bottom:478.092636px;}
.y25{bottom:482.761473px;}
.y88{bottom:490.098217px;}
.y3d{bottom:495.878682px;}
.y24{bottom:501.436822px;}
.y87{bottom:507.884264px;}
.y3c{bottom:513.664729px;}
.y86{bottom:525.670310px;}
.y3b{bottom:531.450775px;}
.y23{bottom:533.674031px;}
.y85{bottom:543.456357px;}
.y3a{bottom:549.236822px;}
.y22{bottom:551.460078px;}
.y84{bottom:561.242403px;}
.y55{bottom:567.022868px;}
.y39{bottom:567.912171px;}
.y21{bottom:569.246124px;}
.y83{bottom:579.028450px;}
.y54{bottom:585.698217px;}
.y20{bottom:587.032171px;}
.y38{bottom:587.921473px;}
.y82{bottom:596.814496px;}
.y1f{bottom:604.818217px;}
.y53{bottom:605.707519px;}
.y37{bottom:607.930775px;}
.y81{bottom:614.600543px;}
.y1e{bottom:623.493566px;}
.y52{bottom:625.716822px;}
.y80{bottom:632.386589px;}
.y36{bottom:640.390310px;}
.y1d{bottom:643.502868px;}
.y7f{bottom:650.172636px;}
.y35{bottom:658.176357px;}
.y7e{bottom:667.958682px;}
.y1c{bottom:675.962403px;}
.y7d{bottom:685.744729px;}
.y1b{bottom:693.748450px;}
.y7c{bottom:703.530775px;}
.y1a{bottom:711.534496px;}
.y7b{bottom:721.316822px;}
.y19{bottom:729.320543px;}
.y7a{bottom:739.102868px;}
.y18{bottom:747.106589px;}
.y79{bottom:756.888915px;}
.y17{bottom:764.892636px;}
.y78{bottom:774.674961px;}
.y16{bottom:782.678682px;}
.y77{bottom:792.461008px;}
.y15{bottom:800.464729px;}
.y76{bottom:810.247054px;}
.y14{bottom:818.250775px;}
.y75{bottom:828.033101px;}
.y13{bottom:836.036822px;}
.y74{bottom:845.819147px;}
.y12{bottom:853.822868px;}
.y73{bottom:863.605194px;}
.y11{bottom:871.608915px;}
.y72{bottom:881.391240px;}
.y10{bottom:889.394961px;}
.y71{bottom:899.177287px;}
.yf{bottom:907.181008px;}
.y34{bottom:911.182868px;}
.y70{bottom:916.963333px;}
.ye{bottom:924.967054px;}
.y33{bottom:928.968915px;}
.y6f{bottom:934.749380px;}
.yd{bottom:946.754961px;}
.y9f{bottom:952.535426px;}
.yc{bottom:964.541008px;}
.y6e{bottom:970.321473px;}
.yb{bottom:982.327054px;}
.y6d{bottom:988.107519px;}
.ya{bottom:1000.113101px;}
.y6c{bottom:1005.893566px;}
.y9{bottom:1017.899147px;}
.y6b{bottom:1023.679612px;}
.y8{bottom:1035.685194px;}
.y6a{bottom:1041.465659px;}
.y7{bottom:1053.471240px;}
.y69{bottom:1059.251705px;}
.y6{bottom:1071.257287px;}
.y68{bottom:1077.037752px;}
.y5{bottom:1089.043333px;}
.y67{bottom:1094.823798px;}
.y4{bottom:1106.829380px;}
.y66{bottom:1112.609845px;}
.y3{bottom:1124.615426px;}
.y65{bottom:1130.395891px;}
.y2{bottom:1143.291331px;}
.y64{bottom:1148.181938px;}
.y63{bottom:1165.967984px;}
.y1{bottom:1182.864729px;}
.y62{bottom:1183.754031px;}
.y61{bottom:1201.540078px;}
.y5c{bottom:1220.437752px;}
.y60{bottom:1237.779703px;}
.y5b{bottom:1242.670310px;}
.y5e{bottom:1271.887597px;}
.y5f{bottom:1277.353101px;}
.y5d{bottom:1286.690775px;}
.h8{height:22.232558px;}
.h5{height:26.684000px;}
.h7{height:27.412000px;}
.h3{height:30.496000px;}
.h4{height:31.328000px;}
.h2{height:35.244000px;}
.h6{height:46.992000px;}
.h1{height:1194.073643px;}
.h0{height:1350.627907px;}
.w2{width:660.492248px;}
.w1{width:663.271318px;}
.w0{width:956.000000px;}
.x0{left:51.875969px;}
.x1{left:57.712016px;}
.x2{left:60.379922px;}
.x4{left:344.956111px;}
.x3{left:350.070155px;}
.x5{left:352.738062px;}
.x7{left:637.092481px;}
.x6{left:642.428295px;}
.x8{left:645.096202px;}
.x9{left:809.617132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.462889pt;}
.ls10{letter-spacing:-0.234899pt;}
.lsb{letter-spacing:-0.232596pt;}
.lsf{letter-spacing:-0.230293pt;}
.lsd{letter-spacing:-0.006909pt;}
.ls9{letter-spacing:-0.005182pt;}
.ls6{letter-spacing:-0.004606pt;}
.lsc{letter-spacing:-0.002591pt;}
.ls4{letter-spacing:-0.002303pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002303pt;}
.ls1{letter-spacing:0.002591pt;}
.ls7{letter-spacing:0.004606pt;}
.ls5{letter-spacing:0.005182pt;}
.ls8{letter-spacing:0.006909pt;}
.lsa{letter-spacing:0.007772pt;}
.ls11{letter-spacing:0.008060pt;}
.ls2{letter-spacing:0.009212pt;}
.ws2e{word-spacing:-2.362805pt;}
.ws2d{word-spacing:-1.361031pt;}
.ws32{word-spacing:-1.114618pt;}
.ws3a{word-spacing:-0.476706pt;}
.ws36{word-spacing:-0.465192pt;}
.ws39{word-spacing:-0.338531pt;}
.ws5{word-spacing:-0.336228pt;}
.ws17{word-spacing:-0.333925pt;}
.ws2a{word-spacing:-0.331622pt;}
.ws24{word-spacing:-0.287866pt;}
.wsc{word-spacing:-0.244110pt;}
.ws22{word-spacing:-0.239505pt;}
.ws2f{word-spacing:-0.227990pt;}
.ws1a{word-spacing:-0.059876pt;}
.ws3c{word-spacing:-0.043756pt;}
.ws21{word-spacing:-0.034256pt;}
.ws26{word-spacing:-0.032241pt;}
.ws23{word-spacing:-0.029938pt;}
.ws25{word-spacing:-0.027635pt;}
.ws3b{word-spacing:-0.025332pt;}
.ws7{word-spacing:-0.023029pt;}
.wsa{word-spacing:-0.020726pt;}
.ws31{word-spacing:-0.018423pt;}
.ws11{word-spacing:-0.018136pt;}
.ws18{word-spacing:-0.016121pt;}
.ws1b{word-spacing:-0.015545pt;}
.ws8{word-spacing:-0.013818pt;}
.ws1d{word-spacing:-0.012954pt;}
.ws2b{word-spacing:-0.012090pt;}
.ws10{word-spacing:-0.011515pt;}
.ws2{word-spacing:-0.009212pt;}
.ws20{word-spacing:-0.008060pt;}
.ws28{word-spacing:-0.007772pt;}
.ws1{word-spacing:-0.006909pt;}
.ws29{word-spacing:-0.005182pt;}
.wsb{word-spacing:-0.004606pt;}
.wse{word-spacing:-0.002591pt;}
.ws3{word-spacing:-0.002303pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002303pt;}
.ws1c{word-spacing:0.002591pt;}
.ws4{word-spacing:0.004606pt;}
.wsf{word-spacing:0.005182pt;}
.ws13{word-spacing:0.006909pt;}
.ws1f{word-spacing:0.008060pt;}
.ws9{word-spacing:0.009212pt;}
.ws15{word-spacing:0.010075pt;}
.ws6{word-spacing:0.011515pt;}
.ws12{word-spacing:0.013818pt;}
.ws14{word-spacing:0.014105pt;}
.ws1e{word-spacing:0.016121pt;}
.ws27{word-spacing:0.018136pt;}
.ws38{word-spacing:0.018423pt;}
.ws37{word-spacing:0.020726pt;}
.ws2c{word-spacing:0.022166pt;}
.wsd{word-spacing:0.025332pt;}
.ws19{word-spacing:0.027635pt;}
.ws34{word-spacing:0.029938pt;}
.ws30{word-spacing:0.032241pt;}
.ws33{word-spacing:0.033680pt;}
.ws35{word-spacing:0.034544pt;}
._6{margin-left:-4.195936pt;}
._5{margin-left:-3.304703pt;}
._3{margin-left:-2.160147pt;}
._1{margin-left:-0.852084pt;}
._2{width:0.992562pt;}
._0{width:4.030126pt;}
._4{width:40.278226pt;}
.fs2{font-size:20.150628pt;}
.fs1{font-size:23.029289pt;}
.fs0{font-size:25.907950pt;}
.fs3{font-size:34.543933pt;}
.y51{bottom:39.906667pt;}
.y50{bottom:51.106667pt;}
.ya0{bottom:58.306667pt;}
.y4f{bottom:62.306667pt;}
.y9e{bottom:71.106667pt;}
.y0{bottom:72.666667pt;}
.y9d{bottom:83.906667pt;}
.y9c{bottom:96.706667pt;}
.y9b{bottom:109.506667pt;}
.y4e{bottom:115.586667pt;}
.y9a{bottom:122.306667pt;}
.y4d{bottom:128.386667pt;}
.y32{bottom:132.706667pt;}
.y99{bottom:135.106667pt;}
.y4c{bottom:141.186667pt;}
.y31{bottom:143.906667pt;}
.y97{bottom:147.906667pt;}
.y4b{bottom:153.986667pt;}
.y30{bottom:155.106667pt;}
.y96{bottom:160.706667pt;}
.y4a{bottom:166.786667pt;}
.y95{bottom:173.506667pt;}
.y49{bottom:179.586667pt;}
.y94{bottom:186.306667pt;}
.y48{bottom:192.386667pt;}
.y93{bottom:199.106667pt;}
.y47{bottom:205.186667pt;}
.y2f{bottom:208.386667pt;}
.y92{bottom:211.906667pt;}
.y5a{bottom:217.986667pt;}
.y46{bottom:218.466667pt;}
.y2e{bottom:221.186667pt;}
.y91{bottom:224.706667pt;}
.y59{bottom:231.266667pt;}
.y2d{bottom:233.986667pt;}
.y90{bottom:237.506667pt;}
.y45{bottom:241.826667pt;}
.y2c{bottom:246.786667pt;}
.y8f{bottom:250.306667pt;}
.y44{bottom:254.626667pt;}
.y2b{bottom:259.586667pt;}
.y8e{bottom:263.106667pt;}
.y43{bottom:267.426667pt;}
.y2a{bottom:272.386667pt;}
.y8d{bottom:275.906667pt;}
.y42{bottom:280.226667pt;}
.y29{bottom:285.186667pt;}
.y8c{bottom:288.706667pt;}
.y41{bottom:293.026667pt;}
.y28{bottom:298.466667pt;}
.y8b{bottom:301.506667pt;}
.y58{bottom:305.826667pt;}
.y40{bottom:306.466667pt;}
.y8a{bottom:314.306667pt;}
.y57{bottom:319.266667pt;}
.y3f{bottom:320.866667pt;}
.y27{bottom:321.826667pt;}
.y89{bottom:327.106667pt;}
.y56{bottom:333.666667pt;}
.y26{bottom:334.626667pt;}
.y98{bottom:339.906667pt;}
.y3e{bottom:344.066667pt;}
.y25{bottom:347.426667pt;}
.y88{bottom:352.706667pt;}
.y3d{bottom:356.866667pt;}
.y24{bottom:360.866667pt;}
.y87{bottom:365.506667pt;}
.y3c{bottom:369.666667pt;}
.y86{bottom:378.306667pt;}
.y3b{bottom:382.466667pt;}
.y23{bottom:384.066667pt;}
.y85{bottom:391.106667pt;}
.y3a{bottom:395.266667pt;}
.y22{bottom:396.866667pt;}
.y84{bottom:403.906667pt;}
.y55{bottom:408.066667pt;}
.y39{bottom:408.706667pt;}
.y21{bottom:409.666667pt;}
.y83{bottom:416.706667pt;}
.y54{bottom:421.506667pt;}
.y20{bottom:422.466667pt;}
.y38{bottom:423.106667pt;}
.y82{bottom:429.506667pt;}
.y1f{bottom:435.266667pt;}
.y53{bottom:435.906667pt;}
.y37{bottom:437.506667pt;}
.y81{bottom:442.306667pt;}
.y1e{bottom:448.706667pt;}
.y52{bottom:450.306667pt;}
.y80{bottom:455.106667pt;}
.y36{bottom:460.866667pt;}
.y1d{bottom:463.106667pt;}
.y7f{bottom:467.906667pt;}
.y35{bottom:473.666667pt;}
.y7e{bottom:480.706667pt;}
.y1c{bottom:486.466667pt;}
.y7d{bottom:493.506667pt;}
.y1b{bottom:499.266667pt;}
.y7c{bottom:506.306667pt;}
.y1a{bottom:512.066667pt;}
.y7b{bottom:519.106667pt;}
.y19{bottom:524.866667pt;}
.y7a{bottom:531.906667pt;}
.y18{bottom:537.666667pt;}
.y79{bottom:544.706667pt;}
.y17{bottom:550.466667pt;}
.y78{bottom:557.506667pt;}
.y16{bottom:563.266667pt;}
.y77{bottom:570.306667pt;}
.y15{bottom:576.066667pt;}
.y76{bottom:583.106667pt;}
.y14{bottom:588.866667pt;}
.y75{bottom:595.906667pt;}
.y13{bottom:601.666667pt;}
.y74{bottom:608.706667pt;}
.y12{bottom:614.466667pt;}
.y73{bottom:621.506667pt;}
.y11{bottom:627.266667pt;}
.y72{bottom:634.306667pt;}
.y10{bottom:640.066667pt;}
.y71{bottom:647.106667pt;}
.yf{bottom:652.866667pt;}
.y34{bottom:655.746667pt;}
.y70{bottom:659.906667pt;}
.ye{bottom:665.666667pt;}
.y33{bottom:668.546667pt;}
.y6f{bottom:672.706667pt;}
.yd{bottom:681.346667pt;}
.y9f{bottom:685.506667pt;}
.yc{bottom:694.146667pt;}
.y6e{bottom:698.306667pt;}
.yb{bottom:706.946667pt;}
.y6d{bottom:711.106667pt;}
.ya{bottom:719.746667pt;}
.y6c{bottom:723.906667pt;}
.y9{bottom:732.546667pt;}
.y6b{bottom:736.706667pt;}
.y8{bottom:745.346667pt;}
.y6a{bottom:749.506667pt;}
.y7{bottom:758.146667pt;}
.y69{bottom:762.306667pt;}
.y6{bottom:770.946667pt;}
.y68{bottom:775.106667pt;}
.y5{bottom:783.746667pt;}
.y67{bottom:787.906667pt;}
.y4{bottom:796.546667pt;}
.y66{bottom:800.706667pt;}
.y3{bottom:809.346667pt;}
.y65{bottom:813.506667pt;}
.y2{bottom:822.787067pt;}
.y64{bottom:826.306667pt;}
.y63{bottom:839.106667pt;}
.y1{bottom:851.266667pt;}
.y62{bottom:851.906667pt;}
.y61{bottom:864.706667pt;}
.y5c{bottom:878.306667pt;}
.y60{bottom:890.787067pt;}
.y5b{bottom:894.306667pt;}
.y5e{bottom:915.333333pt;}
.y5f{bottom:919.266667pt;}
.y5d{bottom:925.986667pt;}
.h8{height:16.000000pt;}
.h5{height:19.203548pt;}
.h7{height:19.727464pt;}
.h3{height:21.946912pt;}
.h4{height:22.545674pt;}
.h2{height:25.363883pt;}
.h6{height:33.818510pt;}
.h1{height:859.333333pt;}
.h0{height:972.000000pt;}
.w2{width:475.333333pt;}
.w1{width:477.333333pt;}
.w0{width:688.000000pt;}
.x0{left:37.333333pt;}
.x1{left:41.533333pt;}
.x2{left:43.453333pt;}
.x4{left:248.252933pt;}
.x3{left:251.933333pt;}
.x5{left:253.853333pt;}
.x7{left:458.493333pt;}
.x6{left:462.333333pt;}
.x8{left:464.253333pt;}
.x9{left:582.653333pt;}
}
